/* CSS Document */

/* 共通の設定
-------------------------------------------------------------------------------------------- */

.hidden{
	display: none;
}

h1,h2,h3,h4,h5,p,ul,dl,dt,dd,ol,table,form,img{
	margin: 0;
	padding: 0;
}

img{
	border: none;
}

a {
	color: #CC0000;
	outline: none;
}


.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix{
	zoom: 1;
}

.caption {
	font-size: 80%;
}

/* 全体背景
-------------------------------------------------------------------------------------------- */
html {
	width: 100%;
	margin: 0;
	padding: 0;
	background: #FFFFFF url(../images/top-bg.jpg) repeat-x center top;
}


body{
	width: 100%;
	margin: 0;
	padding: 0;
	text-align:center;
	color: #333333;
	font-size: 80%;
	line-height: 1.3em;
}

.wrapbox {
	width: 740px;
	margin: 0 auto 0;
	padding: 0;
	text-align: left;
	background: url(../images/body-bg.gif) repeat-y left top;
}

.box {
	width: 720px;
	margin: 0 auto 0;
}
.box-left {
	float: left;
}
.box-right {
	float: right;
}

.end {
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
}


